Subject: Ticket Assigned - Article Feedback - How do I change my password?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 06 Nov 2022 16:18:51 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How do I change my password? Feedback for:  How do I change my password? Dear team I forget my password now I want to change my password and go to forget password link but i try many time but till now i cant receive forget mail link to change password is there any help from your side. 
 
waiting for your kind reply. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5218818